#wa-compbuttonv2-ml0qfnkt1dsj83hd6o {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#f33428; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ml0qfnkt1dsj83hd6o-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-ml0qfnkt1dsj83hd6o:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-ml0q8e6v1dsj8cx5vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ml0q3a4x1dqvho6800 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ml0qbe7l1dsj8hyadc {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ml0q3aft1dqvhfy1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml0q3aft1dqvhfy1og>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml0q3aft1dqvhfy1og>.wa-container-vspacer {height:0px;}
#wa-container-ml0q8efu1dsj8cy51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml0q8efu1dsj8cy51c>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml0q8efu1dsj8cy51c>.wa-container-vspacer {height:0px;}
#wa-container-ml0qbf8y1dsj8efgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml0qbf8y1dsj8efgn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml0qbf8y1dsj8efgn4>.wa-container-vspacer {height:0px;}
#wa-container-ml0qfnkt1dsj82pmkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ml0qfnkt1dsj82pmkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ml0qfnkt1dsj82pmkg>.wa-container-vspacer {height:0px;}
#wa-row-ml0q3a4x1dqun2dugw {margin:0px 0px;}
#wa-row-ml0q3a4x1dqun2dugw>div {padding: 0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0 {margin:0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0>div {padding: 0px 0px;}
#wa-row-ml0q9hku1dsj87zfz4>.wa-item-rowspacer {height:50px;}
#wa-row-ml0qbe7l1dsj880jhc {margin:0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc>div {padding: 0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8 {margin:0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-ml0q3a4x1dqun2dugw {margin:0px 0px;}
#wa-row-ml0q3a4x1dqun2dugw>div {padding: 0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0 {margin:0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0>div {padding: 0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc {margin:0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc>div {padding: 0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8 {margin:0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ml0q3a4x1dqun2dugw {margin:0px 0px;}
#wa-row-ml0q3a4x1dqun2dugw>div {padding: 0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0 {margin:0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0>div {padding: 0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc {margin:0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc>div {padding: 0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8 {margin:0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ml0q3a4x1dqun2dugw {margin:0px 0px;}
#wa-row-ml0q3a4x1dqun2dugw>div {padding: 0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0 {margin:0px 0px;}
#wa-row-ml0q8e6v1dsi8l32o0>div {padding: 0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc {margin:0px 0px;}
#wa-row-ml0qbe7l1dsj880jhc>div {padding: 0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8 {margin:0px 0px;}
#wa-row-ml0qfnkt1dsi8nv5m8>div {padding: 0px 0px;}
}
